Bug 1118696 - ScientificPython-2.9.4 is available
Summary: ScientificPython-2.9.4 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ScientificPython
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 09:19 UTC by Upstream Release Monitoring
Modified: 2015-09-09 20:35 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-09 20:35:19 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-11 09:19:40 UTC
Latest upstream release: 2.9.3
Current version/release in Fedora Rawhide: 2.8-19.fc21
URL: https://sourcesup.renater.fr/frs/?group_id=180

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-10-08 12:28:23 UTC
Latest upstream release: 2.9.4
Current version/release in Fedora Rawhide: 2.8-20.fc22
URL: https://sourcesup.renater.fr/frs/?group_id=180

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Fedora Admin XMLRPC Client 2015-09-09 19:29:21 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Thomas Spura 2015-09-09 20:35:19 UTC
The new version still does not work with numpy >= 1.9 where oldnumeric was removed, see bug #1239351.


Note You need to log in before you can comment on or make changes to this bug.